Library Version 12.1.6.2

operator++
Prev | Chapter 16. Db_map_iterator | Next

## operator++

### Function Details

    self& operator++()

Pre-increment.

#### Return Value

This iterator after incremented.

#### See Also

db_map_base_iterator::operator++()

    self operator++(int)

Post-increment.

#### Return Value

Another iterator having the old value of this iterator.

#### See Also

db_map_base_iterator::operator++(int)

### Class

db_map_iterator

Prev | Up | Next
~db_map_iterator | Home | operator--